@charset "UTF-8";

/**
 * UCV subPortal maestro.
 */

@import url(ucvMaestro.css);

/**
 * Reset de cosas en ucvMaestro
 */



#centrada {
   color:#FFF;
   border:0px 
/*   background:#BD4A2D;  */
   width:80%;
   margin:0 0;      
   text-align:center;
}
#header {

 /*background: url(image/ucv/mainHeaderStripe.png) repeat-x top center; */
 /*background: url(image/ucv/mainHeaderStripe3.png) repeat-x top center;*/
/* background: url(image/ucv/barrita_banner2014.png) repeat-x top center;*/
  font-size: 12px;
  font-family: Arial;
  /*height: 182px;*/
  /*margin-left: 75px;*/
  position: relative;
  width: 1115px;
  margin: 0 auto;
  z-index: 1;
}

#headerCenter {
 /* background: url(image/banner3.png) no-repeat top center;*/
 /* background: url(image/bannerPortal2013.png) no-repeat top center;*/
 /*background: url(image/ucv/banner_portal2015.png) no-repeat top center;*/
/*   background: url(image/ucv/NAVIDAD/banner_navidad2014.jpg) no-repeat top center; */	
  align: center;
  height: 50px;
  margin: 0 auto 0 auto;
  margin-left:0px;
  margin-top: 10px;
  position: relative;
  width: 1115px;
  z-index: 1;
}

#content {
  background: #ffffff;
  margin: -182px auto -75px auto;
  width: 1100px;
  heigth: 100%;
}

#mainLeftBar {
  background: #ffffff;
  width: 20%;
  height: 75%;
  float: Left;
  margin-left: 2px;
  margin-top: 0px;
  /*position: absolute;*/
}

#mainContentaux {
  background: #ffffff;
  width: 100%;
  margin-top: 2px;
  heigth: 100%;
}

#mainContent_aux {
  background: #ffffff;
  width: 75%;
  float: right;
  margin-right: 0px;
  margin-top: 2px;
  heigth: 100%;
  position: relative;
}

#mainContent {
  background: #ffffff;
  /*width: 80%;*/
  width: 100%;
  float: right;
  margin-right: 0px;
  margin-top: 2px;
  heigth: 100%;
  position: relative;
}
/**
 * Content specific styles.
*/ 

#mainLeftBar form#buscarForm fieldset {
  border: none;
}

#mainLeftBar form#buscarForm fieldset.leftAlign {
  float: left;
}

#mainLeftBar form#buscarForm fieldset.rightAlign {
  float: left;
}

#mainLeftBar form#buscarForm legend {
  display: none;
}

#mainLeftBar form#buscarForm input {
  border: 1px solid #004279;
  font-size: 11px;
  margin-top: 5px;
  height: 18px;
}

#mainLeftBar form#buscarForm input[type=text] {
  width: 180px;
  margin-top: 5px;
  margin-left: 2px;
}

#mainLeftBar form#buscarForm input.submit {
  background: url(image/magnifier.png) center right no-repeat #004279;
  color: #FFFFFB;
  height: 17px;
  width: 20px;
  letter-spacing: -0.5px;
  padding-top: 5px;
  padding-left: 8px;
  padding-right: 30px;
}

div.MenuVerticalNuevo {
  min-width: inherit;
  height: 100%;
  Float: Left;
  text-align: left;
  margin-left:5px;
  margin-top: 5px;
  position: relative;
  line-height: 1.8;
}

/**
 * Imagenes debajo del menu Vertical.
 */

#ImagenesLogos {
  Float: Left;
  min-width: inherit;
}

div.ImagenesLogos{
  Float: Left;
  min-width: inherit;
}

#bottomIntranet {
  //comentar para el cambio o refrescamiento del portal
  //width: 150px;  
  width: 100%;
  height: 25px;
  Float: right;
  margin-right: 2px;
  margin-top: 5px;
  position: relative;
}

/**
 * Flash.
 */

#mainObjectContainer {
  background:#ffffff;
  float: left;
  height: 365px;
  width: 640px;
  margin-left: 30px;
  position: relative;
  padding-top: 5px;
  
}

#espacioizquierdaflash {
  float: left;
  //Comentado para el refrescamiento del nuevo portal
  //height:345px;
  height:100px;
  width: 80px;
  position: relative;
  margin-left: 0px;
  
}

#NoticiasRapidas {
  background:#EFEFFB;
  float: left;
  height: 120px;
  //CAmbio para el refrescamiento
  //width: 760px;  
  width: 670px;
  position: relative;
  margin-left: 3px;
  margin-top:30px;
  margin-bottom: 2px;
  border-style:double;
  border-color:#ffffff;
  border-width:3px;
}

#AreasdeConocimientos {
  background: #FFFFFF;
  float: left;
  height: 30px;  
  //Cambio para el refrescamiento
  //width: 765px;
  width: 665px;
  position: relative;
}


#EnlacesIconos {
  float: Right;
  //Comentar para el refrescamiento
  //height: 510px;
  width: 100px;
  position: relative;
  padding-top: 5px;
}


#mainContent #mainNoticias {
  float: left;
  width:2000px;
  text-align: justify;
  font-size: 10px;
  margin-top:0px;
  margin-left:4px;
}



#mainContent #mainNoticiasse {
  padding-left: 80px;
  padding-right:80px;
 /* width: 200px;*/
 width: 50px;
  font-size: 10px;
}

/**
 * Solamente en subpaginas, no en ucvMaestro.
 */
 

div#mainContentHeader {
  /*float: left;*/
  /*min-width: 870px; */
  width: 100%;
}


/*#footer {
  background: #ffffff;
  float: center;
  float: left;
  margin-left:75px;  
  align: center;
  width: 1117px; 
  height: 75px;
  position: relative;
}

#footerLeftWrap {
  background: #ffffff;
}

#footerLeft {
  background: url(image/ucv/footerLeftStripe.png) repeat-x bottom;
  height: 75px;
  margin-right: 475px;
}
  
#footerCenter {
  background: #ffffff;
  float: left;
  height: 75px;
  position: relative;
  width: 950px;
  z-index: 2;
}

#footerCenterLeft {
  background:  url(image/ucv/footerLeftStripe.png) repeat-x bottom;
  float: left;
  height: 75px;
  width: 341px;
}

#footerCenterCenter {
  background:  url(image/ucv/footerCurve.png) no-repeat bottom;
  float: left;
  height: 75px;
  width: 209px;
}*/

/*#footerCenterRight {
  background:  url(image/ucv/footerRightStripe.png) repeat-x bottom;
  color: #FFFFFB;*/
 /* color: #000000;*/
/*  float: left;
  font-size: 10px;
  height: 75px;
  line-height: 12px;
  width: 400px;
}

#footerAddressLeft {
  float:left;
  padding-left: 30px;
  padding-top: 10px;
  text-align: left;
}

#footerAddressLeft span {
  visibility: hidden;
}

#footerAddressRight {
  float: right;
  padding-top: 10px;
  text-align: right;
  width: 170px;
}

#footerAddressRight img {
  border: none;
  float:right;
  padding-left: 4px;
}

#footerRightWrap {
  float: right;
  margin-left: -475px;
  width: 49.9%;
}

#footerRight {
  background: url(image/ucv/footerRightStripe.png) repeat-x bottom;
  height: 75px;
  margin-left: 475px;
}*/

/*****************************************************************************************/

#centerColumn {
  background: #ffffff;
  /*margin: 0px 0px 0px 75px;*/
  /*height: 947px;*/
  width: 1116px;
  margin: 0 auto;
}

#headerSpacer {
  height: 182px;
}

#footerSpacer {
  height: 75px;
}


